const router = require('express').Router()

const {create_session, connect_session} = require('../controller/session')

router.get('/create', create_session)
router.get('/connect', connect_session)

module.exports = router